id: 1ca56bb7-b2ab-4a9b-b547-c65786ae9056
user_id: ea5ddfc9-621b-4c6b-84bb-90d8594b049a
name: 测试
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 20
  sentenceCount: 0
  describeCount: 0
created_at: 1786329556
updated_at: 1786329557
